<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="color_full_welcome_progress_drawable">#999797</color>
    <color name="color_text">#212020</color>
    <color name="color_press">#F98A94</color>
    <color name="color_transparent">#00000000</color>
    <color name="color_red">#C80A0A</color>
    <color name="color_blue">#B9D3FA</color>
    <color name="color_pink">#FAC6D0</color>
    <color name="color_ED7142">#ED7142</color>
    <color name="color_92CF62">#92CF62</color>
    <color name="color_6C93E2">#6C93E2</color>
    <color name="color_647B90">#647B90</color>
</resources>